import requests


def get_hik_stoken():
    hik_url = "https://api2.hik-cloud.com/oauth/token"
    headers = {'ContentType': 'application/x-www-form-urlencoded'}
    data= {
            "client_id":"7aab6665696b4027879a55332f001b8f",
            "client_secret":"3a86ce7109734c7480f1d293e5dc01fe",
            "grant_type":"client_credentials",
            "scope":"all"
    }


    res = requests.post(hik_url, headers=headers,data=data)
    if res.status_code == 200:
        res = res.json()
    else:
        res = ""
    return  res;